Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 08:29:56 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>
<div dir="auto">
<span style="color:rgb(49,49,49);word-spacing:1px">Hello Max </span><div dir="auto" style="color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">First I should be thankful from your great service and good quality ❤️</div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">I’m not talking about return request,I’m talking about missing items </div>
<div dir="auto" style="color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">I placed an order on 31 of MAY and after to much delaying of delivery Finally I received my items yesterday.</div>
<div dir="auto" style="color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">The quality of the items was perfect but one of my items was missed.</div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">I didn’t received (Solid Mid-Rise Shorts with Drawstring Closure and Pockets          35 AED )</div>
<div dir="auto" style="color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">What should I do?</div>
<div dir="auto" style="color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">My order number is #9572415693.</div>
<div dir="auto" style="color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">I’ll be more pleased if you get back to me as soon as possible.</div>
<div dir="auto" style="color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Thanks </div>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jun 5, 2022 at 12:23 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Noman,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per the system, there is a return request on your order, 9572415693.  You will be contacted within 2-3 business days for item collection. After we receive the item at the warehouse, the refund will be processed.</div>
<div> </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends,</div>
<div>Support Team</div>
</div></div></div></div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4435647